/*
 * System Interface Library for games
 * Copyright (c) 2007-2014 Andrew Church <achurch@achurch.org>
 * Released under the GNU GPL version 3 or later; NO WARRANTY is provided.
 * See the file COPYING.txt for details.
 *
 * src/base.h: Internal base header file.
 */

#ifndef SIL_SRC_BASE_H
#define SIL_SRC_BASE_H

/* We don't have any declarations internal to the library, but we #include
 * the public header here so library source code can refer exclusively to
 * internal headers. */

#include "SIL/base.h"

#endif  // SIL_SRC_BASE_H

/*
 * Local variables:
 *   c-file-style: "stroustrup"
 *   c-file-offsets: ((case-label . *) (statement-case-intro . *))
 *   indent-tabs-mode: nil
 * End:
 *
 * vim: expandtab shiftwidth=4:
 */
